.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 20px;
  border-top: solid 1px #979797;
  margin-top: 47px;
  span{
    font-size: 18px;
    line-height: 1.67;
    text-align: center;
    text-transform: capitalize;
    color: rgba(45, 45, 45, 0.75);
    margin-bottom: 20px;
  }
  button {
    margin-bottom: 20px;
    text-transform: capitalize;
    z-index: 1;
  }
}